Description

Hello,

I'm doing some analysis on transitions into self-employment. As part of this I'd like to understand why people leave a previous
employment job for self-employment.

| noticed that the majority of people in self-employment who were employed the previous wave (i.e. jbstat==1 & |.jbstat==2) are
recorded as being continuously employed (empchk==1), so do not answer stendreas. But jbendreas is also coded as -8 inapplicable
for most of these people. Is there another equivalent variable that would tell me why they left their previous job?

Thanks very much for your help!

Best wishes,

Xiaowei

History

#1 - 01/22/2020 01:23 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee changed from Stephanie Auty to Xiaowei Xu
- % Done changed from 0 to 10

- Private changed from Yes to No

Hello Xiaowei,
Sorry for the delay in getting back to you. Our team is looking into this and will get back to you asap.

Best wishes,
Understanding Society User Support Team

#2 - 01/30/2020 02:07 PM - Alita Nandi
- % Done changed from 10 to 90

Hi Xiaowei,

| looked at the group of respondents who reported they were in paid employment in Wave 1 and self-employed in Wave 2 to understand why they
were not asked the JBENDREAS question. Of the 467 cases which were in this group (a_jbstat=2 & b_jbstat=1), 55 were proxy respondents in Wave
2 (b_ivfio=2) and so were not asked this module. Of the remianing 412 cases, 19 were not asked empchk (empchk=-8) and 84 said no (empchk=2).
The remaining 309 cases, were asked "And have you worked continuously for the same employer since [ff_IntDate]?" b_jbsamr. 1 said don't know
(b_jbsamr=-1), 251 said yes (b_jbsamr=1) and 57 said no (b_jbsamr=2). These 57 respondents were then asked the reason their job ended,
b_jbendreas. So, the main reason this information is missing for the group you are interested in is that they said they were working continuously for
the same employer since last interview.

Best wishes,
Understanding Society User Support Team

#3 - 05/04/2020 04:15 PM - Xiaowei Xu
Alita Nandi wrote:
Hi Xiaowei,

| looked at the group of respondents who reported they were in paid employment in Wave 1 and self-employed in Wave 2 to understand why
they were not asked the JBENDREAS question. Of the 467 cases which were in this group (a_jbstat=2 & b_jbstat=1), 55 were proxy
respondents in Wave 2 (b_ivfio=2) and so were not asked this module. Of the remianing 412 cases, 19 were not asked empchk (empchk=-8)
and 84 said no (empchk=2). The remaining 309 cases, were asked "And have you worked continuously for the same employer since
[ff_IntDate]?" b_jbsamr. 1 said don't know (b_jbsamr=-1), 251 said yes (b_jbsamr=1) and 57 said no (b_jbsamr=2). These 57 respondents were
then asked the reason their job ended, b_jbendreas. So, the main reason this information is missing for the group you are interested in is that
they said they were working continuously for the same employer since last interview.

Best wishes,
Understanding Society User Support Team

Hi Alita,

Thanks very much for your reply and apologies for the delay. | suppose my broader question is, for those who change their main economic status
from employed to self-employed, how is it that they can say that they were working continuously for the same employer? That seems like an error that
should be picked up in the questionnaire... The numbers are large enough that they can't be explained by people holding second jobs. Or have |
misunderstood something?

Best wishes,
Xiaowei

#4 - 09/03/2020 01:14 PM - Alita Nandi

- Status changed from In Progress to Feedback

Hi Xiaowei - sorry the delay in getting back to you. | should have clarified that as there is an error in routing or question text, that is, it is not a survey
implementation error, we cannot do much. In a longitudinal survey, question text is only changed when there is evidence of serious measurement
error. | will pass your concerns to the questionnaire team.

#5 - 08/15/2022 04:45 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Xiaowei Xu)

- % Done changed from 90 to 100
